{
  "codeSystems" : [
    {
      "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/CodeSystem/nl-gf-data-exchange-capabilities",
      "version" : "0.3.0",
      "status" : "active",
      "name" : "NlGfDataExchangeCapabilitiesCS",
      "title" : "NL GF Data exchange capabilities",
      "description" : "Local code system for NL Generic Functions."
    },
    {
      "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/CodeSystem/nl-gf-wlz-zorgprofielen-cs",
      "version" : "0.3.0",
      "status" : "active",
      "name" : "NlGfWlzZorgprofielenCS",
      "title" : "NL GF WLZ Zorgprofielen CodeSystem",
      "description" : "Local code system for NL Generic Functions WLZ Zorgprofielen."
    }
  ]
}
